
Asian Stanley. International Limited - Problem-Bug #291

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Found a problem with incorrect lot number dates.

09 Dec 2023 03:01 - Soraya Norasing

Status: Closed Start date: 08 Dec 2023

Priority: Normal Due date: 08 Dec 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Finish date: 08 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

The day the lot number was issued did not match the work shift.

History

#1 - 09 Dec 2023 03:11 - Soraya Norasing

- File app-release-v1.3.1.apk added

- File v1.3.1.zip added

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 08 Dec 2023

“Problem”

The date of the lot does not match the work shift.

“Cause”

The method for generating lot numbers has been changed.

and forgot to edit the date of the work shift make the date wrong

“Solution”

Modified by adding conditions for working shifts.

Using the same conditions Send data to API to create lot numbers.

#2 - 11 Dec 2023 01:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

S__11321374.jpg 466 KB 08 Dec 2023 Soraya Norasing

app-release-v1.3.1.apk 9.32 MB 08 Dec 2023 Soraya Norasing

v1.3.1.zip 20.9 MB 08 Dec 2023 Soraya Norasing
